builddir = /tmp/packerbuild-0/tvheadend/tvheadend
pkgbuild_sha256sum = f8e1c55ef2f87598d7f3266c7367f8e449aa837f6b93dcd03620ae397350828a
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = acpid-2.0.27-1
installed = adwaita-icon-theme-3.20-2
installed = alsa-lib-1.1.1-1
installed = archlinux-keyring-20160402-1
installed = at-spi2-atk-2.20.1-1
installed = at-spi2-core-2.20.2-1
installed = atk-2.20.0-1
installed = attr-2.4.47-1
installed = autoconf-2.69-3
installed = automake-1.15-1
installed = avahi-0.6.32-2
installed = bash-4.3.042-4
installed = bc-1.06.95-2
installed = binutils-2.26-4
installed = bluez-libs-5.39-1
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-3
installed = ca-certificates-mozilla-3.23-4
installed = ca-certificates-utils-20160507-1
installed = cairo-1.14.6-1
installed = cairo-nomesa-1.14.2-1
installed = cbatticon-1.6.4-1
installed = cifs-utils-6.5-1
installed = clipit-1.4.2-6
installed = cmake-3.5.2-2
installed = colord-1.3.2-2
installed = compositeproto-0.4.2-3
installed = compton-git-2013.09.18.g4bd3db2.light-1
installed = coreutils-8.25-2
installed = cpio-2.12-3
installed = cracklib-2.9.6-1
installed = curl-7.48.0-1
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.8-1
installed = dbus-glib-0.106-1
installed = dcadec-0.2.0-1
installed = dconf-0.26.0-1
installed = desktop-file-utils-0.22-2
installed = dhcpcd-6.10.3-1
installed = dialog-1:1.3_20160424-1
installed = diffutils-3.3-3
installed = dmidecode-3.0-1
installed = dmxproto-2.3.1-3
installed = dosfstools-4.0-3
installed = dropbear-2016.73-1
installed = e2fsprogs-1.42.13-1
installed = elfutils-0.166-1
installed = expat-2.1.1-2
installed = fakeroot-1.20.2-1
installed = ffmpeg2.8-2.8.7-1
installed = file-5.27-1
installed = filesystem-2015.09-1
installed = findutils-4.6.0-1
installed = fixesproto-5.0-3
installed = flac-1.3.1-3
installed = fontconfig-2.11.95-1
installed = fontsproto-2.1.3-1
installed = freeglut-3.0.0-1
installed = freememapplet-2.5-2
installed = freetype2-2.6.3-1
installed = fribidi-0.19.7-1
installed = fuse-2.9.6-1
installed = galculator-2.1.4-2
installed = gawk-4.1.3-1
installed = gc-7.4.2-4
installed = gcc-6.1.1-1
installed = gcc-libs-6.1.1-1
installed = gdbm-1.11-1
installed = gdk-pixbuf2-2.34.0-2
installed = gettext-0.19.7-1
installed = gftp-2.0.19-5
installed = giflib-5.1.4-1
installed = git-2.8.3-1
installed = glew-1.13.0-1
installed = glib-networking-2.48.2-1
installed = glib2-2.48.1-1
installed = glibc-2.23-4
installed = glu-9.0.0-4
installed = gmp-6.1.0-4
installed = gnutls-3.4.11-2
installed = gpgme-1.6.0-2
installed = gpicview-0.2.5-1
installed = graphite-1:1.3.8-1
installed = grep-2.25-2
installed = gsettings-desktop-schemas-3.21.2-1
installed = gsm-1.0.14-1
installed = gtk-engine-murrine-0.98.2-2
installed = gtk-engines-2.21.0-2
installed = gtk-update-icon-cache-3.20.6-1
installed = gtk2-2.24.30-2
installed = gtk3-3.20.6-1
installed = gtkdialog-0.8.3-3
installed = guile-2.0.11-3
installed = gzip-1.8-2
installed = harfbuzz-1.2.7-1
installed = hddtemp-0.3.beta15.52-2
installed = hicolor-icon-theme-0.15-1
installed = hwids-20160306-1
installed = iana-etc-20160513-1
installed = iconfinder-1.4-1
installed = inetutils-1.9.4-2
installed = inputproto-2.3.2-1
installed = intltool-0.51.0-1
installed = iproute2-4.5.0-2
installed = iptables-1.6.0-1
installed = jansson-2.7-1
installed = jasper-1.900.1-15
installed = js17-17.0.0-3
installed = jshon-20131105-1
installed = json-c-0.12-2
installed = json-glib-1.2.0-1
installed = jsoncpp-1.7.2-1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-22-1
installed = kodi-17.0-1
installed = kodi-dev-17.0-1
installed = kodi-platform-20160516.c8188d8-2
installed = kodi-standalone-service-1.81-2
installed = krb5-1.13.4-1
installed = lame-3.99.5-3
installed = laptop-detect-0.13.7-4
installed = lcms-1.19-5
installed = lcms2-2.7-1
installed = ldb-1.1.26-1
installed = leafpad-0.8.18.1-5
installed = less-481-2
installed = libaio-0.3.110-1
installed = libarchive-3.2.1-1
installed = libass-0.13.2-1
installed = libassuan-2.4.2-2
installed = libasyncns-0.8-5
installed = libatomic_ops-7.4.2-1
installed = libbluray-0.9.2-2
installed = libbsd-0.8.3-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.7-1
installed = libcddb-1.3.2-4
installed = libcdio-0.93-3
installed = libcroco-0.6.11-1
installed = libcups-2.1.3-2
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-1
installed = libdbus-1.10.8-1
installed = libdmx-1.1.3-1
installed = libdrm-2.4.68-1
installed = libedit-20150325_3.1-2
installed = libelf-0.166-1
installed = libepoxy-1.3.1-1
installed = libev-4.22-1
installed = libevdev-1.5.1-1
installed = libexif-0.6.21-2
installed = libffi-3.2.1-1
installed = libfontenc-1.1.3-1
installed = libgcrypt-1.7.0-2
installed = libglade-2.6.4-5
installed = libgpg-error-1.22-1
installed = libgudev-230-1
installed = libgusb-0.2.9-1
installed = libice-1.0.9-1
installed = libidn-1.32-1
installed = libjpeg-turbo-1.4.2-2
installed = libldap-2.4.44-1
installed = libmariadbclient-10.1.14-1
installed = libmicrohttpd-0.9.49-1
installed = libmnl-1.0.3-2
installed = libmodplug-0.8.8.5-2
installed = libmpc-1.0.3-2
installed = libnatspec-0.3.0-2
installed = libnatspec-0.3.0-2-x86_64
installed = libnftnl-1.0.5-1
installed = libnl-3.2.27-1
installed = libnotify-0.7.6-2
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.7.4-1
installed = libpciaccess-0.13.4-1
installed = libplatform-legacy-1.0.10-2
installed = libpng-1.6.21-1
installed = libproxy-0.4.12-1
installed = libpulse-8.0-3
installed = librsvg-2:2.40.15-2
installed = libsasl-2.1.26-7
installed = libseccomp-2.3.1-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.26-1
installed = libsoup-2.54.1-1
installed = libsoxr-0.1.2-1
installed = libssh-0.7.3-1
installed = libssh2-1.7.0-2
installed = libsystemd-229-3
installed = libtasn1-4.8-2
installed = libthai-0.1.24-1
installed = libtheora-1.1.1-3
installed = libtiff-4.0.6-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-5
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.6-1
installed = libunwind-1.1-3
installed = libusb-1.0.20-1
installed = libutil-linux-2.28-1
installed = libva-1.7.0-1
installed = libvdpau-1.1.1-2
installed = libvorbis-1.3.5-1
installed = libvpx-1.5.0-4
installed = libwbclient-4.4.3-1
installed = libwebp-0.5.0-1
installed = libwnck-2.31.0-1
installed = libx11-1.6.3-1
installed = libx264-2:148.20160103-1
installed = libxau-1.0.8-2
installed = libxcb-1.11.1-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.1-1
installed = libxfont-1.5.1-1
installed = libxft-2.3.2-1
installed = libxi-1.7.6-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.6.1-1
installed = libxkbcommon-x11-0.6.1-1
installed = libxkbfile-1.0.9-1
installed = libxml2-2.9.4+0+gbdec218-2
installed = libxmu-1.1.2-1
installed = libxrandr-1.5.0-1
installed = libxrender-0.9.9-1
installed = libxres-1.0.7-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.2-1
installed = libxv-1.0.10-1
installed = libxvmc-1.0.9-1
installed = libxxf86dga-1.1.4-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.5.5-1
installed = linux-pf-pra-4.9.5-1
installed = linuxtv-dvb-apps-1504-1
installed = llvm-libs-3.8.0-1
installed = lm_sensors-3.4.0-1
installed = lxappearance-0.6.2-1
installed = lxpanel-0.9.1-1-x86_64
installed = lxrandr-0.3.1-1
installed = lxtask-0.1.7-1
installed = lz4-131-1
installed = lzo-2.09-1
installed = lzop-1.03-5
installed = m4-1.4.17-2
installed = make-4.1-4
installed = mcpp-2.7.2-5
installed = mesa-11.2.2-1
installed = mesa-demos-8.3.0-1
installed = mesa-libgl-11.2.2-1
installed = mpfr-3.1.4.p1-1
installed = mtdev-1.1.5-1
installed = ncurses-6.0-4
installed = net-tools-1.60.20130531git-1
installed = netctl-1.11-1
installed = nettle-3.2-2
installed = nspr-4.13.1-1
installed = nss-3.28.1-1
installed = ntf-0.8-1
installed = ntfs-3g-2016.2.22-1
installed = numlockx-1.2-3
installed = openbox-3.6-1
installed = opencore-amr-0.1.3-2
installed = openjpeg-1.5.2-1
installed = openresolv-3.7.2-1
installed = openssl-1.0.2.k-1
installed = opus-1.1.2-1
installed = orc-0.4.25-1
installed = p11-kit-0.23.2-1
installed = p8-platform-2.1.0.1-1
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20160524-1
installed = pam-1.2.1-3
installed = pambase-20130928-1
installed = pango-1.40.1-1
installed = patch-2.7.5-1
installed = pciutils-3.4.1-1
installed = pcre-8.38-3
installed = perl-5.22.2-1
installed = perl-error-0.17024-1
installed = perl-uri-1.71-1
installed = perl-xml-parser-2.44-2
installed = pfind-5.11-130917-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-1
installed = pkgfile-15-1
installed = pm-quirks-0.20100619-4
installed = pm-utils-1.4.1-6
installed = polkit-0.113-4
installed = popt-1.16-8
installed = ppp-2.4.7-2
installed = pprocess-0.6-1
installed = pptpclient-1.8.0-2
installed = procps-ng-3.3.11-2
installed = pth-2.0.7-5
installed = pup-kview-1.1-1-any
installed = pupmenu-3.3-2
installed = python2-2.7.11-3
installed = python2-apsw-3.12.2-1
installed = python2-m2crypto-0.24.0-1
installed = python2-packaging-16.7-1
installed = python2-pillow-3.2.0-1
installed = python2-pybluez-0.20-4
installed = python2-pyparsing-2.1.4-1
installed = python2-setuptools-1:21.2.1-1
installed = python2-simplejson-3.8.2-1
installed = python2-six-1.10.0-1
installed = python2-xlib-0.15rc1-7
installed = randrproto-1.5.0-1
installed = readline-6.3.008-3
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rest-0.8.0-1
installed = rfkill-0.5-1
installed = schroedinger-1.0.11-3
installed = sdl-1.2.15-7
installed = sdl2-2.0.4-2
installed = sed-4.2.2-4
installed = shadow-4.2.1-3
installed = shared-mime-info-1.6-2
installed = smbclient-4.4.3-1
installed = speex-1.2rc2-1
installed = speexdsp-1.2rc3-2
installed = sqlite-3.16.2-1
installed = squashfs-tools-4.3-4
installed = startup-notification-0.12-4
installed = sudo-1.8.16-1
installed = sysfsutils-2.1.0-9
installed = systemd-216-1
installed = systemd-sysvcompat-229-3
installed = taglib-1.11-1
installed = talloc-2.1.7-1
installed = tar-1.29-1
installed = tdb-1.3.8-1
installed = tevent-0.9.28-1
installed = texinfo-6.1-3
installed = tinyxml-2.6.2-5
installed = tinyxml2-3.0.0-1
installed = tzdata-2016d-1
installed = unrar-1:5.3.11-1
installed = unzip-natspec-6.0-6
installed = unzip-natspec-6.0-6-x86_64
installed = uriparser-0.8.2-1
installed = urxvt-9.07puppy-1
installed = usbutils-008-1
installed = util-linux-2.28-1
installed = v4l-utils-1.10.0-1
installed = vid.stab-1.1-1
installed = videoproto-2.3.3-1
installed = wayland-1.10.0-1
installed = wayland-protocols-1.4-1
installed = wget-1.17.1-2
installed = which-2.21-2
installed = wireless_tools-30.pre9-1
installed = wpa_supplicant-1:2.5-3
installed = x265-1.9-1
installed = xcb-proto-1.11-2
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcowsay-1.3-1
installed = xdg-user-dirs-0.15-4
installed = xdg-utils-1.1.1-2
installed = xdialog-2.3.1-7
installed = xextproto-7.3.0-1
installed = xf86-input-evdev-2.10.2-1
installed = xf86-input-joystick-1.6.2-6
installed = xf86-input-keyboard-1.8.1-2
installed = xf86-input-mouse-1.9.1-2
installed = xf86-input-synaptics-1.8.3-2
installed = xf86-video-ati-1:7.7.0-1
installed = xf86-video-dummy-0.3.7-5
installed = xf86-video-fbdev-0.4.4-5
installed = xf86-video-intel-1:2.99.917+654+ga508b11-1
installed = xf86-video-nouveau-1.0.12-1
installed = xf86-video-sis-0.10.8-2
installed = xf86-video-sisusb-0.9.6-7
installed = xf86-video-vesa-2.3.4-2
installed = xf86dgaproto-2.1-3
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.17-2
installed = xlogin-git-7-1-any
installed = xorg-bdftopcf-1.0.5-1
installed = xorg-font-util-1.3.1-1
installed = xorg-font-utils-7.6-4
installed = xorg-fonts-alias-1.0.3-1
installed = xorg-fonts-encodings-1.0.4-4
installed = xorg-fonts-misc-1.0.3-4
installed = xorg-fonts-misc-light-1.0.1-2-any
installed = xorg-iceauth-1.0.7-1
installed = xorg-luit-1.1.1-2
installed = xorg-mkfontdir-1.0.7-2
installed = xorg-mkfontscale-1.1.2-1
installed = xorg-server-1.18.3-1
installed = xorg-server-common-1.18.3-1
installed = xorg-server-utils-7.6-4
installed = xorg-sessreg-1.1.0-1
installed = xorg-setxkbmap-1.3.1-1
installed = xorg-utils-7.6-9
installed = xorg-xauth-1.0.9-1
installed = xorg-xbacklight-1.2.1-1
installed = xorg-xcmsdb-1.0.5-1
installed = xorg-xdpyinfo-1.3.2-1
installed = xorg-xdriinfo-1.0.5-1
installed = xorg-xev-1.2.2-1
installed = xorg-xgamma-1.0.6-1
installed = xorg-xhost-1.0.7-1
installed = xorg-xinit-1.3.4-4
installed = xorg-xinput-1.6.2-1
installed = xorg-xkbcomp-1.3.1-1
installed = xorg-xkill-1.0.4-1
installed = xorg-xlsatoms-1.1.2-1
installed = xorg-xlsclients-1.1.3-1
installed = xorg-xmodmap-1.0.9-1
installed = xorg-xprop-1.2.2-1
installed = xorg-xrandr-1.5.0-1
installed = xorg-xrdb-1.1.0-2
installed = xorg-xrefresh-1.0.5-1
installed = xorg-xset-1.2.3-1
installed = xorg-xsetroot-1.1.1-2
installed = xorg-xvinfo-1.1.3-1
installed = xorg-xwininfo-1.1.3-1
installed = xproto-7.0.29-1
installed = xvidcore-1.3.4-1
installed = xz-5.2.2-1
installed = yad-0.28.1-1
installed = yajl-2.1.0-1
installed = ymount-1.3.1-2
installed = zip-natspec-3.0-2
installed = zip-natspec-3.0-2-x86_64
installed = zlib-1.2.8-4
